.page-top .error {
  background-color: #fff;
  margin-bottom: 16px;
  padding: 16px;
  text-align: center;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .page-top .error {
    padding: 16px 16px 80px;
  }
}
@media only screen and (min-device-width: 600px) {
  .page-top .error {
    margin-bottom: 24px;
  }
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .page-top .error {
    margin-bottom: 88px;
    padding: 0;
    box-shadow: none;
  }
}
.page-top .error .icon {
  margin: 32px auto;
}
.page-top .error .icon img {
  width: 56px;
  margin: 0 0 8px 0;
}
.page-top .error .icon p {
  color: #c0c0c0;
  font-size: 16px;
}
.page-top .error h2 {
  font-size: 24px;
  color: #020202;
  font-weight: normal;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .page-top .error h2 {
    font-size: 20px;
  }
}
.page-top .error .text {
  margin: 52px auto;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .page-top .error .text {
    text-align: left;
  }
}
.page-top .error .text p {
  color: #6b6b6b;
  font-size: 16px;
  line-height: 2;
}
.page-top .error .btn--green {
  display: block;
  width: 220px;
  margin: 0 auto;
}
.page-top .error .search-window {
  padding-top: 0;
  width: auto;
  margin: 24px 0 0;
}
.page-top .error .search-window__wrap {
  position: relative;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  overflow: hidden;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .page-top .error .search-window__wrap {
    width: 470px;
    margin: 0 auto;
  }
}
.page-top .error .search-window__input {
  width: 100%;
  height: 36px;
  padding: 0 32px 0 16px;
  border: none !important;
  -webkit-appearance: none;
          appearance: none;
  border-radius: 0;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .page-top .error .search-window__input {
    font-size: 16px;
  }
}
.page-top .error .search-window__input::-webkit-input-placeholder {
  color: #767676;
  font-size: 14px;
}
.page-top .error .search-window__input:-ms-input-placeholder {
  color: #767676;
  font-size: 14px;
}
.page-top .error .search-window__input::-ms-input-placeholder {
  color: #767676;
  font-size: 14px;
}
.page-top .error .search-window__input::placeholder {
  color: #767676;
  font-size: 14px;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .page-top .error .search-window__input::-webkit-input-placeholder {
    font-size: 16px;
  }
  .page-top .error .search-window__input:-ms-input-placeholder {
    font-size: 16px;
  }
  .page-top .error .search-window__input::-ms-input-placeholder {
    font-size: 16px;
  }
  .page-top .error .search-window__input::placeholder {
    font-size: 16px;
  }
}
.page-top .error .search-window__input:focus::-webkit-input-placeholder {
  color: transparent;
}
.page-top .error .search-window__input:focus:-ms-input-placeholder {
  color: transparent;
}
.page-top .error .search-window__input:focus::-ms-input-placeholder {
  color: transparent;
}
.page-top .error .search-window__input:focus::placeholder {
  color: transparent;
}
.page-top .error .search-window__button {
  display: block;
  width: 32px;
  height: 36px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #f6f6f6;
  background-repeat: no-repeat;
  background-image: url(/img/icon/title/icon_search.png);
  background-position: center center;
  background-size: 24px;
  cursor: pointer;
  overflow: hidden;
  border: 0;
}
.page-top .error .search-window__button > span {
  position: absolute;
  z-index: -1;
  font-size: 10px;
  white-space: nowrap;
}
.page-top .error .support {
  width: 524px;
  margin: 24px auto 0;
  background-color: #fbeeee;
  text-align: left;
  padding: 24px;
  font-size: 14px;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .page-top .error .support {
    width: auto;
    font-size: 14px;
    padding: 16px;
  }
  .page-top .error .support h3 {
    font-size: 14px;
  }
}
.page-top .error .support dl {
  display: inline-block;
  margin: 16px 0 0;
  color: #6b6b6b;
}
.page-top .error .support dt {
  float: left;
  clear: left;
  margin-right: 0.5em;
}
.page-top .error .support dd {
  float: left;
  margin-left: 1em;
}
.page-top .error.Unavailable {
  margin-top: 80px;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .page-top .error.Unavailable {
    margin: 0;
  }
}
